
body{
    margin:0;
    padding:0;
    overflow:hidden;
}

.slider {
    position: relative;
}

#slider {  
  /*position: relative;*/
  overflow: hidden;
  width: 100% !important;
  height: 90vh;

  
}
a{
    text-decoration: none;
    text-decoration-style: none;
    color: #fff;
    text-decoration-line: none;
}
a:hover{
    color: #fff;
}
ul{
    position: relative;
    margin: 0;
    padding: 0;
    height: 90vh;
    width: 99999px;
    overflow: hidden;
    list-style: none;
    
}
li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    text-align: center;
}
.slide {
    background-size: cover;
    height: 100vh; ;
}
.progress {
    position: absolute;
    background: rgba(255,255,255,.3);
    height: .5rem;
    width: 100%;
    bottom: 0;
    border-top: 1px rgba(0,0,0,.15) solid;
    
}
.bar {
    height: 100%;
    width: 0%;
    background: #fff;
    
}
.teaser {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    color: #fff;
    transform: translateY(-50%);
}
.contact-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  padding-top:10px;
  background: rgb(180 40 54);
  color:white;
  
}
.contact-section-header {
    padding: 64px;
}